@charset "utf-8";

* { padding: 0; margin: 0; }

body {
	font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FC6;
	color: #520;
	text-decoration: none;
	background-image: url(images/tlo_00.jpg);
}		
#calosc {
	margin: 0 auto;
	width: 920px;
	position:relative;
}
#logo {
	z-index: 900;
	position: absolute;
	left: 60px;
	top: 90px;
	overflow: visible;
	background-image: url(images/logo.png);
	height: 265px;
	width: 265px;
}
#naglowek {
	display:block;
	position:relative;
	float:left;
	margin:30px 0 0 0;
	padding: 0px 300px 0px 20px;
	width:600px;
	height:50px;
}
#slajder {
	display:block;
	position:relative;
	float:left;
	margin:10px 0 0 0;
	padding: 10px 20px 10px 20px;
	width:880px;
	height:280px;
	background-image: url(images/slajder.png);
}
#slajdy {
	display:block;
	float:left;
	margin:0;
	padding:0;
	width:660px;
	height:330px;
}
#srodek {
	display:block;
	float:left;
	position:relative;
	margin: auto;
	padding: 0;
	width:920px;
}
#menu {
	display:block;
	float:left;
	width:160px;
	height:330px;
	padding: 20px 20px 0px 30px;
	margin:0 10px;
	background-image: url(images/menu.png);
}
#strona {
	display:block;
	float:left;
	width:690px;
	margin: 0;
	padding: 0;
}	
.druk {
	display:block;
	float:left;
	width:560px;
	margin: 10px 0px;
	padding: 5px 30px;
	background-color:#FFFFFF;
	border:#CCC solid 1px;
}	
#strg {
	display:block;
	float:left;
	width:690px;
	height: 20px;
	margin: 0;
	padding: 0;
	background-image: url(images/strg.png);
}	
#strs {
	display:block;
	float:left;
	width:620px;
	min-height: 308px;
	margin: 0;
	padding: 0 40px 0 30px;
	background-image: url(images/strs.png);
}	
#strd {
	display:block;
	float:left;
	width:690px;
	height: 20px;
	margin: 0;
	padding: 0;
	background-image: url(images/strd.png);
}	
#site {
	display:block;
	float:left;
	width:620px;
	height:300px;
	padding: 10px 0px;
	margin: 0;
}
#stopka {
	display:block;
	float:left;
	clear:both;
	width:660px;
	height:23px;
	margin: 10px 20px 0 240px;
	padding: 3px 0;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	border-top: solid 1px #520;
	}
#stopka a:link, #stopka a:active, #stopka a:visited {
	color: #FFF;
	text-decoration:none;
}
#stopka a:hover {
	color:#F00;
}

a:link, a:active, a:visited {
	color: #C00;
	text-decoration:none;
}
a:hover {
	color:#F00;
}
a:focus {
	outline:none;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-size: 20px;
	color: #520;
	font-weight:bold;
	border-top: solid 2px #520;
	border-bottom: solid 2px #520;
	text-decoration: none;
	margin: 5px 0px;
	padding: 2px 0;
}

h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding: 5px 0;
	margin: 0px 0;
	border-top: solid 1px #520;
	border-bottom: solid 1px #520;
	text-decoration:none;
}
h2, h2 a:link, h2 a:active, h2 a:visited {
	color: #AFC;
}
h2 a:hover {
	color:#FF0;
}

h4 {
	font-family: Arial, Helvetica, Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-align:right;
	padding: 7px 0;
	margin: 0px 0;
	border-top: solid 0px #afc;
	border-bottom: solid 1px #520;
	text-decoration:none;
}
h4, h4 a:link, h4 a:active, h4 a:visited {
	color: #520;
}
h4 a:hover {
	color:#FF0;
}
p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-variant: normal;
	text-decoration: none;
	text-align: justify;
	color: #520;
	margin-top: 12px;
}
p span {
	font-size: 18px;
}

.projekt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	text-decoration: none;
	text-align: right;
	color: #000;
	margin-top: 12px;
}
#galeria {
	margin-top:7px;
}

#galeria img{
	border:1px solid #520;
	background-color:#fff;
	width:100px;
	height: 100px;
	padding:5px;
	margin: 4px;
}

.mapa{
	float:right;
	width:370px;
	height: 250px;
	padding:0px;
	margin: 10px 0 0 18px;
}
.tekst2{
	float:left;
	width:230px;
	padding:0px;
	margin: 0px;
}

.tekst{
	float:left;
	width:350px;
	padding:0px;
	margin: 0px;
}
.tekst p{
	text-align:left;
}
.foto{
	float:right;
	width:250px;
	height: 250px;
	padding:0px;
	margin: 10px 0 0 18px;
}